/*-----------------*/
/* LOADER */
/*-----------------*/


#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 500px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
    
}

@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:6.571315765380859px;stroke-dasharray:6.571315765380859px}100%{stroke-dashoffset:0;stroke-dasharray:6.571315765380859px}}.svg-elem-1{animation:animate-svg-stroke-1 0.3s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.3s cubic-bezier(0.47,0,0.745,0.715) 0s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:77.73684692382812px;stroke-dasharray:77.73684692382812px}100%{stroke-dashoffset:0;stroke-dasharray:77.73684692382812px}}.svg-elem-2{animation:animate-svg-stroke-2 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.03s both,animate-svg-fill-2 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.03s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:76.52896881103516px;stroke-dasharray:76.52896881103516px}100%{stroke-dashoffset:0;stroke-dasharray:76.52896881103516px}}.svg-elem-3{animation:animate-svg-stroke-3 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.06s both,animate-svg-fill-3 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.06s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:648.8749389648438px;stroke-dasharray:648.8749389648438px}100%{stroke-dashoffset:0;stroke-dasharray:648.8749389648438px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-4{animation:animate-svg-stroke-4 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.09s both,animate-svg-fill-4 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.09s both}@keyframes animate-svg-stroke-5{0%{stroke-dashoffset:350.19232177734375px;stroke-dasharray:350.19232177734375px}100%{stroke-dashoffset:0;stroke-dasharray:350.19232177734375px}}@keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-5{animation:animate-svg-stroke-5 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-5 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.12s both}@keyframes animate-svg-stroke-6{0%{stroke-dashoffset:349.9739074707031px;stroke-dasharray:349.9739074707031px}100%{stroke-dashoffset:0;stroke-dasharray:349.9739074707031px}}@keyframes animate-svg-fill-6{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-6{animation:animate-svg-stroke-6 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.15s both,animate-svg-fill-6 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.15s both}@keyframes animate-svg-stroke-7{0%{stroke-dashoffset:342.9375305175781px;stroke-dasharray:342.9375305175781px}100%{stroke-dashoffset:0;stroke-dasharray:342.9375305175781px}}@keyframes animate-svg-fill-7{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-7{animation:animate-svg-stroke-7 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.18s both,animate-svg-fill-7 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.18s both}@keyframes animate-svg-stroke-8{0%{stroke-dashoffset:451.8973083496094px;stroke-dasharray:451.8973083496094px}100%{stroke-dashoffset:0;stroke-dasharray:451.8973083496094px}}@keyframes animate-svg-fill-8{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-8{animation:animate-svg-stroke-8 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.21s both,animate-svg-fill-8 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.21s both}@keyframes animate-svg-stroke-9{0%{stroke-dashoffset:380.4619445800781px;stroke-dasharray:380.4619445800781px}100%{stroke-dashoffset:0;stroke-dasharray:380.4619445800781px}}@keyframes animate-svg-fill-9{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-9{animation:animate-svg-stroke-9 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-9 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.24s both}@keyframes animate-svg-stroke-10{0%{stroke-dashoffset:380.7054748535156px;stroke-dasharray:380.7054748535156px}100%{stroke-dashoffset:0;stroke-dasharray:380.7054748535156px}}@keyframes animate-svg-fill-10{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-10{animation:animate-svg-stroke-10 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.27s both,animate-svg-fill-10 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.27s both}@keyframes animate-svg-stroke-11{0%{stroke-dashoffset:334.1986999511719px;stroke-dasharray:334.1986999511719px}100%{stroke-dashoffset:0;stroke-dasharray:334.1986999511719px}}@keyframes animate-svg-fill-11{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-11{animation:animate-svg-stroke-11 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.3s both,animate-svg-fill-11 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.3s both}@keyframes animate-svg-stroke-12{0%{stroke-dashoffset:196.05926513671875px;stroke-dasharray:196.05926513671875px}100%{stroke-dashoffset:0;stroke-dasharray:196.05926513671875px}}@keyframes animate-svg-fill-12{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-12{animation:animate-svg-stroke-12 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.32999999999999996s both,animate-svg-fill-12 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.32999999999999996s both}@keyframes animate-svg-stroke-13{0%{stroke-dashoffset:334.1418762207031px;stroke-dasharray:334.1418762207031px}100%{stroke-dashoffset:0;stroke-dasharray:334.1418762207031px}}@keyframes animate-svg-fill-13{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-13{animation:animate-svg-stroke-13 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-13 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.36s both}@keyframes animate-svg-stroke-14{0%{stroke-dashoffset:178.90773010253906px;stroke-dasharray:178.90773010253906px}100%{stroke-dashoffset:0;stroke-dasharray:178.90773010253906px}}@keyframes animate-svg-fill-14{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-14{animation:animate-svg-stroke-14 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.39s both,animate-svg-fill-14 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.39s both}@keyframes animate-svg-stroke-15{0%{stroke-dashoffset:179.14620971679688px;stroke-dasharray:179.14620971679688px}100%{stroke-dashoffset:0;stroke-dasharray:179.14620971679688px}}@keyframes animate-svg-fill-15{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-15{animation:animate-svg-stroke-15 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.42s both,animate-svg-fill-15 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.42s both}@keyframes animate-svg-stroke-16{0%{stroke-dashoffset:178.47483825683594px;stroke-dasharray:178.47483825683594px}100%{stroke-dashoffset:0;stroke-dasharray:178.47483825683594px}}@keyframes animate-svg-fill-16{0%{fill:transparent}100%{fill:rgb(70,168,173)}}.svg-elem-16{animation:animate-svg-stroke-16 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.44999999999999996s both,animate-svg-fill-16 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.44999999999999996s both}@keyframes animate-svg-stroke-17{0%{stroke-dashoffset:18.289325714111328px;stroke-dasharray:18.289325714111328px}100%{stroke-dashoffset:0;stroke-dasharray:18.289325714111328px}}@keyframes animate-svg-fill-17{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-17{animation:animate-svg-stroke-17 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.48s both,animate-svg-fill-17 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.48s both}@keyframes animate-svg-stroke-18{0%{stroke-dashoffset:132.65602111816406px;stroke-dasharray:132.65602111816406px}100%{stroke-dashoffset:0;stroke-dasharray:132.65602111816406px}}@keyframes animate-svg-fill-18{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-18{animation:animate-svg-stroke-18 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.51s both,animate-svg-fill-18 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.51s both}@keyframes animate-svg-stroke-19{0%{stroke-dashoffset:132.39263916015625px;stroke-dasharray:132.39263916015625px}100%{stroke-dashoffset:0;stroke-dasharray:132.39263916015625px}}@keyframes animate-svg-fill-19{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-19{animation:animate-svg-stroke-19 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.54s both,animate-svg-fill-19 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.54s both}@keyframes animate-svg-stroke-20{0%{stroke-dashoffset:132.35653686523438px;stroke-dasharray:132.35653686523438px}100%{stroke-dashoffset:0;stroke-dasharray:132.35653686523438px}}@keyframes animate-svg-fill-20{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-20{animation:animate-svg-stroke-20 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.57s both,animate-svg-fill-20 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.57s both}@keyframes animate-svg-stroke-21{0%{stroke-dashoffset:168.34060668945312px;stroke-dasharray:168.34060668945312px}100%{stroke-dashoffset:0;stroke-dasharray:168.34060668945312px}}@keyframes animate-svg-fill-21{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-21{animation:animate-svg-stroke-21 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.6s both,animate-svg-fill-21 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.6s both}@keyframes animate-svg-stroke-22{0%{stroke-dashoffset:74.6849365234375px;stroke-dasharray:74.6849365234375px}100%{stroke-dashoffset:0;stroke-dasharray:74.6849365234375px}}@keyframes animate-svg-fill-22{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-22{animation:animate-svg-stroke-22 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.63s both,animate-svg-fill-22 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.63s both}@keyframes animate-svg-stroke-23{0%{stroke-dashoffset:74.03458404541016px;stroke-dasharray:74.03458404541016px}100%{stroke-dashoffset:0;stroke-dasharray:74.03458404541016px}}@keyframes animate-svg-fill-23{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-23{animation:animate-svg-stroke-23 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.6599999999999999s both,animate-svg-fill-23 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.6599999999999999s both}@keyframes animate-svg-stroke-24{0%{stroke-dashoffset:119.35631561279297px;stroke-dasharray:119.35631561279297px}100%{stroke-dashoffset:0;stroke-dasharray:119.35631561279297px}}@keyframes animate-svg-fill-24{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-24{animation:animate-svg-stroke-24 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.69s both,animate-svg-fill-24 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.69s both}@keyframes animate-svg-stroke-25{0%{stroke-dashoffset:107.31156921386719px;stroke-dasharray:107.31156921386719px}100%{stroke-dashoffset:0;stroke-dasharray:107.31156921386719px}}@keyframes animate-svg-fill-25{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-25{animation:animate-svg-stroke-25 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.72s both,animate-svg-fill-25 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.72s both}@keyframes animate-svg-stroke-26{0%{stroke-dashoffset:58.62892532348633px;stroke-dasharray:58.62892532348633px}100%{stroke-dashoffset:0;stroke-dasharray:58.62892532348633px}}@keyframes animate-svg-fill-26{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-26{animation:animate-svg-stroke-26 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.75s both,animate-svg-fill-26 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.75s both}@keyframes animate-svg-stroke-27{0%{stroke-dashoffset:58.65229797363281px;stroke-dasharray:58.65229797363281px}100%{stroke-dashoffset:0;stroke-dasharray:58.65229797363281px}}@keyframes animate-svg-fill-27{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-27{animation:animate-svg-stroke-27 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.78s both,animate-svg-fill-27 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.78s both}@keyframes animate-svg-stroke-28{0%{stroke-dashoffset:144.72369384765625px;stroke-dasharray:144.72369384765625px}100%{stroke-dashoffset:0;stroke-dasharray:144.72369384765625px}}@keyframes animate-svg-fill-28{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-28{animation:animate-svg-stroke-28 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.8099999999999999s both,animate-svg-fill-28 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.8099999999999999s both}@keyframes animate-svg-stroke-29{0%{stroke-dashoffset:81.51407623291016px;stroke-dasharray:81.51407623291016px}100%{stroke-dashoffset:0;stroke-dasharray:81.51407623291016px}}@keyframes animate-svg-fill-29{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-29{animation:animate-svg-stroke-29 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.84s both,animate-svg-fill-29 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.84s both}@keyframes animate-svg-stroke-30{0%{stroke-dashoffset:126.4386215209961px;stroke-dasharray:126.4386215209961px}100%{stroke-dashoffset:0;stroke-dasharray:126.4386215209961px}}@keyframes animate-svg-fill-30{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-30{animation:animate-svg-stroke-30 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.87s both,animate-svg-fill-30 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.87s both}@keyframes animate-svg-stroke-31{0%{stroke-dashoffset:144.2881317138672px;stroke-dasharray:144.2881317138672px}100%{stroke-dashoffset:0;stroke-dasharray:144.2881317138672px}}@keyframes animate-svg-fill-31{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-31{animation:animate-svg-stroke-31 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.8999999999999999s both,animate-svg-fill-31 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.8999999999999999s both}@keyframes animate-svg-stroke-32{0%{stroke-dashoffset:99.62179565429688px;stroke-dasharray:99.62179565429688px}100%{stroke-dashoffset:0;stroke-dasharray:99.62179565429688px}}@keyframes animate-svg-fill-32{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-32{animation:animate-svg-stroke-32 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.9299999999999999s both,animate-svg-fill-32 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.9299999999999999s both}@keyframes animate-svg-stroke-33{0%{stroke-dashoffset:143.3897705078125px;stroke-dasharray:143.3897705078125px}100%{stroke-dashoffset:0;stroke-dasharray:143.3897705078125px}}@keyframes animate-svg-fill-33{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-33{animation:animate-svg-stroke-33 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.96s both,animate-svg-fill-33 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.96s both}@keyframes animate-svg-stroke-34{0%{stroke-dashoffset:125.73678588867188px;stroke-dasharray:125.73678588867188px}100%{stroke-dashoffset:0;stroke-dasharray:125.73678588867188px}}@keyframes animate-svg-fill-34{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-34{animation:animate-svg-stroke-34 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.99s both,animate-svg-fill-34 0.3s cubic-bezier(0.47,0,0.745,0.715) 0.99s both}@keyframes animate-svg-stroke-35{0%{stroke-dashoffset:161.7194366455078px;stroke-dasharray:161.7194366455078px}100%{stroke-dashoffset:0;stroke-dasharray:161.7194366455078px}}@keyframes animate-svg-fill-35{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-35{animation:animate-svg-stroke-35 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.02s both,animate-svg-fill-35 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.02s both}@keyframes animate-svg-stroke-36{0%{stroke-dashoffset:20.93185806274414px;stroke-dasharray:20.93185806274414px}100%{stroke-dashoffset:0;stroke-dasharray:20.93185806274414px}}@keyframes animate-svg-fill-36{0%{fill:transparent}100%{fill:rgb(0,0,0)}}.svg-elem-36{animation:animate-svg-stroke-36 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.05s both,animate-svg-fill-36 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.05s both}@keyframes animate-svg-stroke-37{0%{stroke-dashoffset:326.2408447265625px;stroke-dasharray:326.2408447265625px}100%{stroke-dashoffset:0;stroke-dasharray:326.2408447265625px}}@keyframes animate-svg-fill-37{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-37{animation:animate-svg-stroke-37 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.08s both,animate-svg-fill-37 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.08s both}@keyframes animate-svg-stroke-38{0%{stroke-dashoffset:202.69493103027344px;stroke-dasharray:202.69493103027344px}100%{stroke-dashoffset:0;stroke-dasharray:202.69493103027344px}}@keyframes animate-svg-fill-38{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-38{animation:animate-svg-stroke-38 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.1099999999999999s both,animate-svg-fill-38 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.1099999999999999s both}@keyframes animate-svg-stroke-39{0%{stroke-dashoffset:180.3499755859375px;stroke-dasharray:180.3499755859375px}100%{stroke-dashoffset:0;stroke-dasharray:180.3499755859375px}}@keyframes animate-svg-fill-39{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-39{animation:animate-svg-stroke-39 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.14s both,animate-svg-fill-39 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.14s both}@keyframes animate-svg-stroke-40{0%{stroke-dashoffset:180.59262084960938px;stroke-dasharray:180.59262084960938px}100%{stroke-dashoffset:0;stroke-dasharray:180.59262084960938px}}@keyframes animate-svg-fill-40{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-40{animation:animate-svg-stroke-40 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.17s both,animate-svg-fill-40 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.17s both}@keyframes animate-svg-stroke-41{0%{stroke-dashoffset:155.2832489013672px;stroke-dasharray:155.2832489013672px}100%{stroke-dashoffset:0;stroke-dasharray:155.2832489013672px}}@keyframes animate-svg-fill-41{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-41{animation:animate-svg-stroke-41 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.2s both,animate-svg-fill-41 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.2s both}@keyframes animate-svg-stroke-42{0%{stroke-dashoffset:181.49110412597656px;stroke-dasharray:181.49110412597656px}100%{stroke-dashoffset:0;stroke-dasharray:181.49110412597656px}}@keyframes animate-svg-fill-42{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-42{animation:animate-svg-stroke-42 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.23s both,animate-svg-fill-42 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.23s both}@keyframes animate-svg-stroke-43{0%{stroke-dashoffset:169.6725616455078px;stroke-dasharray:169.6725616455078px}100%{stroke-dashoffset:0;stroke-dasharray:169.6725616455078px}}@keyframes animate-svg-fill-43{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-43{animation:animate-svg-stroke-43 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.26s both,animate-svg-fill-43 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.26s both}@keyframes animate-svg-stroke-44{0%{stroke-dashoffset:179.9778289794922px;stroke-dasharray:179.9778289794922px}100%{stroke-dashoffset:0;stroke-dasharray:179.9778289794922px}}@keyframes animate-svg-fill-44{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-44{animation:animate-svg-stroke-44 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.29s both,animate-svg-fill-44 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.29s both}@keyframes animate-svg-stroke-45{0%{stroke-dashoffset:152.878173828125px;stroke-dasharray:152.878173828125px}100%{stroke-dashoffset:0;stroke-dasharray:152.878173828125px}}@keyframes animate-svg-fill-45{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-45{animation:animate-svg-stroke-45 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.3199999999999998s both,animate-svg-fill-45 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.3199999999999998s both}@keyframes animate-svg-stroke-46{0%{stroke-dashoffset:180.48748779296875px;stroke-dasharray:180.48748779296875px}100%{stroke-dashoffset:0;stroke-dasharray:180.48748779296875px}}@keyframes animate-svg-fill-46{0%{fill:transparent}100%{fill:rgb(46,131,140)}}.svg-elem-46{animation:animate-svg-stroke-46 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.3499999999999999s both,animate-svg-fill-46 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.3499999999999999s both}@keyframes animate-svg-stroke-47{0%{stroke-dashoffset:172.6883544921875px;stroke-dasharray:172.6883544921875px}100%{stroke-dashoffset:0;stroke-dasharray:172.6883544921875px}}@keyframes animate-svg-fill-47{0%{fill:transparent}100%{fill:rgb(63,135,138)}}.svg-elem-47{animation:animate-svg-stroke-47 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.38s both,animate-svg-fill-47 0.3s cubic-bezier(0.47,0,0.745,0.715) 1.38s both}
/*-----------------*/
/* ELEMENTS */
/*-----------------*/
#wrappersite {
    background-image: linear-gradient(to right, #f4f5fa 1px, transparent 1px), linear-gradient(to bottom, #f4f5fa 1px, transparent 1px);
    background-position: 0 0;
    background-size: calc(100vw / 16) calc(100vw / 16);
}

/* =======  BUTTON  ======= */
.underbutton>*, 
.button:not(.cf_submit), 
.tc_content .wp-block-button__link, 
.wp-block-file__button, 
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor, 
#content .eb-cia-button-wrapper>a, 
#content .eb-pricing-button{
	overflow: visible;
	margin: 4px 0;
	border-radius: 50px!important;
	background: none!important;
}
.underbutton>*:before,
.button:not(.cf_submit):before,
.tc_content .wp-block-button__link:before,
.wp-block-file__button:before,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:before,
#content .eb-cia-button-wrapper>a:before,
#content .eb-pricing-button:before,
.underbutton>*:after,.button:after,
.tc_content .wp-block-button__link:after,
.wp-block-file__button:after,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:after,
#content .eb-cia-button-wrapper>a:after,
#content .eb-pricing-button:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -99999;
    transition: all .4s
}

.underbutton>*:before,
.button:not(.cf_submit):before,
.tc_content .wp-block-button__link:before,
.wp-block-file__button:before,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:before,
#content .eb-cia-button-wrapper>a:before,
#content .eb-pricing-button:before {
    transform: translate(0%,0%);
    width: 100%;
    height: 100%;
    background: var(--primary-color);
    border-radius: 50px
}

.underbutton>*:after,
.button:not(.cf_submit):after,
.tc_content .wp-block-button__link:after,
.wp-block-file__button:after,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:after,
#content .eb-cia-button-wrapper>a:after,
#content .eb-pricing-button:after {
    transform: translate(0,0);
    width: 10px;
    height: 10px;
    background: var(--black);
    backdrop-filter: blur(5px);
    border-radius: 50px
}

.underbutton>*:hover:before,
.button:not(.cf_submit):hover:before,
.tc_content .wp-block-button__link:hover:before,
.wp-block-file__button:hover:before,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:hover:before,
#content .eb-cia-button-wrapper>a:hover:before,
#content .eb-pricing-button:hover:before {
    transform: translate(5%,20%);
    width: 10px;
    height: 10px
}

.underbutton>*:hover:after,
.button:not(.cf_submit):hover:after,
.tc_content .wp-block-button__link:hover:after,
.wp-block-file__button:hover:after,
#content .eb-popup-container .eb-popup-button a.eb-popup-button-anchor:hover:after,
#content .eb-cia-button-wrapper>a:hover:after,
#content .eb-pricing-button:hover:after {
    border-radius: 50px;
    transform: translate(0,0);
    width: 100%;
	height: 100%;
}

hr.wp-block-separator, .title:not(.no-after):after {
    background-image: url(../images/separator.svg);
    background-color: transparent!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 7px;
    width: 143px
}

.title :is(h1,h2) {overflow: hidden; /* Empêche le texte de déborder */}

.title :is(h1,h2) span {
  display: inline-block; /* Permet d'appliquer des transformations */
  opacity: 0; /* Cache initialement les mots */
  transform: translateY(50px); /* Déplace les mots vers le bas */
}

.title :is(h1,h2) .space {
  display: inline; /* Les espaces sont visibles et inline */
  opacity: 1; /* Les espaces ne sont pas animés (toujours visibles) */
  transform: none; /* Aucun déplacement pour les espaces */
}

.linkTurn {
    --size: 10rem;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    font-size: 17px;
    font-family: var(--font-bold);
    text-transform: uppercase;
    letter-spacing: 0.15em;
    word-spacing: 1em;
    text-decoration: none;
    -webkit-font-smoothing: auto;
    font-weight: bold;
    position: absolute;
    top: 55%;
    left: 0;
}
.link__svg {
    width: 100%;
    height: auto;
    transform-box: fill-box;
    fill: var(--white);
    stroke: var(--white);
    border-radius: 50%;
    padding: 10px;
    stroke-width: 0.05em;
    box-sizing: border-box;
    stroke-linecap: round;
    stroke-linejoin: round;
    transition: all 0.3s cubic-bezier(0.33, 1, 0.68, 1);
    background: var(--primary-color);
}
.link__arrow {
    transform-origin: 50% 50%;
    transition: transform 0.15s cubic-bezier(0.32, 0, 0.67, 0);
}
.linkTurn:hover .link__arrow {
    transform: scale(1.3);
    transition: transform 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}
.link__arrow {stroke-width: 0.075em;transform: rotate(-25deg);}
.link__text {
    -webkit-animation: rotateReverse normal infinite 20s linear;
    animation: rotateReverse normal infinite 20s linear;
    transform-origin: 50% 50%;
}
.link--alt {
    font-size: 1.15rem;
    letter-spacing: 0;
    word-spacing: 0;
}

.linkTurn.white svg{
	fill: var(--white);
    stroke: var(--white);
}
/*-----------------*/
/* HEADER */
/*-----------------*/
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
.navigmenu .naviglink.lvl-0{
    padding: 20px 10px;
}
.navigmenu .naviglink.lvl-0:not(.item-logo) span:after,
.navigmenu .naviglink.lvl-0:not(.item-logo) span:before {
    content: '';
    display: block;
    position: absolute;
    left: -.1em;
    bottom: -.4em;
    width: 100%;
    height: 1px;
    border-top: 1px solid var(--primary-color);
    -webkit-transform: scale(0,1);
    -ms-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.48,.57,.33,.89) .1s;
    -o-transition: transform .4s cubic-bezier(.48,.57,.33,.89) .1s;
    transition: transform .4s cubic-bezier(.48,.57,.33,.89) .1s;
    transition: transform .4s cubic-bezier(.48,.57,.33,.89) .1s , -webkit-transform .4s cubic-bezier(.48,.57,.33,.89) .1s
}

.navigmenu .naviglink.lvl-0:not(.item-logo) span:before {
    padding-bottom: 4px;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.48,.57,.33,.89);
    -o-transition: transform .4s cubic-bezier(.48,.57,.33,.89);
    transition: transform .4s cubic-bezier(.48,.57,.33,.89);
    transition: transform .4s cubic-bezier(.48,.57,.33,.89) , -webkit-transform .4s cubic-bezier(.48,.57,.33,.89)
}

#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo) span:after,
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo):hover span:after,
#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo) span:before,
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo):hover span:before {
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,1)
}
#navprimary .navigmenu .active .naviglink.lvl-0:not(.item-logo),
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo):hover{color: var(--primary-color);}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome .overlay{
	background: linear-gradient(180deg, var(--black) 0%, rgb(0 0 0 / 20%) 100%);
	opacity: 0.8;
}
/*-----------------*/
/* CERTIFICATIONS */
/*-----------------*/
#headerHome-certifications{
    background-color: var(--primary-color);
}
#headerHome-certifications .wrap-element{
    --size: 75px;
    height: var(--size);
    border: none;
    padding: 5px;
    border-radius: 100%;
    width: var(--size);
}
/*-----------------*/
/* PRODUITS HOME */
/*-----------------*/

/*-----------------*/
/* CONTENT */
/*-----------------*/
#content .wp-block-gallery{
	position: relative;
	z-index: 1;
}
#content .uagb-timeline__day-new{
	background: var(--primary-color);
	color: var(--white);
}
#content .uagb-timeline__date-new{
    font-family: var(--font-title);
}
#content .uagb-timeline__day-new .uagb-timeline__heading{
    color: var(--white);
    font-size: 20px;
}
#content .uagb-timeline-desc-content{
    font-size: 15px;
    line-height: 1.3;
    font-weight: bold;
}
#content .uagb-timeline__day-right .uagb-timeline__arrow:after{border-left-color: var(--primary-color);}
#content .uagb-timeline__day-left .uagb-timeline__arrow:after{border-right-color: var(--primary-color);}
/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.prestations-img {
    --size: 26.5rem;
    width: var(--size);
    height: var(--size);
    border-radius: 100%;
    overflow: hidden;
    border: 3px solid #f8f9fa;
}
.prestations-img:before{z-index: 0;opacity: 0.5;}
.prestations-content .title_content{color: var(--white)}
.prestations-wrapper{
    position: relative;
}
.prestations-content{
    position: absolute;
    padding: 0;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 3.5em;
    z-index: 1;
    padding: 15px;
}
.prestations-content :is(h2,h3){
    font-size: 25px;
}
.widget_parentpage{margin-right: -3.5rem;}
.bloc_prestations {
  position: relative; /* Les éléments restent dans le flux normal */
    margin-right: -3.5rem;
  transform: translate3d(0, 0, 0); /* Position initiale */
}

/*-----------------*/
/* ACTU */
/*-----------------*/
.btnLine {
    background: none!important;
    padding: 0!important;
    line-height: 28px;
    color: var(--title-color);
    letter-spacing: 1px;
    font-size: 11px;
    font-family: var(--font-bold);
    text-transform: uppercase;
    position: relative
}
.btnLine.white{color: var(--white);}

.btnLine::after {
    content: '';
    position: absolute;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: currentColor;
    transform-origin: bottom left;
    transform: scaleX(1);
    transition: transform .3s ease-in-out
}

.btnLine:hover::after {
    transform: scaleX(0);
    transform-origin: bottom right
}

.design-link {
    display: inline-flex;
    align-items: center;
    padding-left: 52px;
    text-transform: uppercase;
    font-family: var(--font-bold);
    font-size: 12px;
    letter-spacing: 1px;
    position: relative;
    color: var(--title-color)
}

.design-link:before,
.design-link:after {
    content: '';
    position: absolute;
    width: 46px;
    background: var(--text-color);
    height: 1px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .3s linear 0s
}

.design-link.white {color: var(--white)}
.design-link.white:before,
.design-link.white:after {background: var(--white)}

.design-link span:before {
    content: "";
    --size: 6px;
    width: var(--size);
    height: var(--size);
    display: inline-block;
    margin: 0;
    margin-right: 6px;
    order: -1;
    background: var(--primary-color);
    z-index: 1;
    position: relative;
    vertical-align: middle;
    top: -1px;
    border-radius: 10px;
}

.design-link:after {
    width: 0;
    left: unset;
    right: 0
}

.design-link:hover {
    padding-left: 0;
    padding-right: 52px;
    color: var(--primary-color);
}
.design-link:hover:before {width: 0}
.design-link:hover:after {width: 46px}

#news-title {
    border-bottom: 1px solid rgb(0 0 0 / 30%);
    padding-bottom: 10px;
    margin-bottom: 30px
}

.wrapper_slider {
    padding: 20px 0
}

#news .thumbnail_slider {
    height: auto;
    min-height: 250px
}

.thumbnail_slider a {
    height: 100%;
    display: block;
    position: relative
}

.thumbnail_slider a img {
    position: absolute;
    left: 0;
    top: 0
}

#news .content_slider {padding: 50px 0 50px 100px}

.title_slider {
    font-size: 26px;
    text-transform: initial
}

.newsdate {
    position: absolute;
    top: 40px;
    background: var(--primary-color);
    left: -90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: calc(100% - 80px);
    justify-content: center;
    padding: 20px 30px;
    font-family: var(--font-title);
    color: var(--white);
    border-radius: 10px;
}

.text_slider,.text_slider a {
    font-size: 16px;
    line-height: 1.6
}

.newsdate .month {
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 2px
}

.newsdate .day {
    font-size: 36px;
    line-height: 1;
}

#news .next_slider {
    display: flex;
    align-items: center;
    width: 200px;
    justify-content: flex-end;
    margin: 0
}


/*-----------------*/
/* SECTIONS */
/*-----------------*/
#sections {
    position: relative;
    z-index: 10
}

.sectionsbloc .specialthumb {position: relative}

/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances {
    background-image: url(../images/home-bg3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#img-reassurance {
    background-image: url(../images/home-bg1.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 200px;
    z-index: -1;
    width: 100%;
    margin-bottom: 20px;
}
.picto-container{
	justify-content: space-around;
	flex-direction: column;
}
.picto-container .picto-bloc{
	flex-direction: row;
	text-align: left;
	margin: 35px 0;
	flex: 1 1 100%;
	padding: 0;
	position: relative;
	color: var(--white);
}
.picto-container li:before {
    content: "";
    --size: 70px;
    position: absolute;
    left: -18px;
    top: 50%;
    width: var(--size);
    height: var(--size);
    background: var(--primary-color);
    z-index: -1;
    margin-top: -34px;
    border-radius: 100px;
}
.picto-container li p {
    margin: 0 0 0 45px;
    color: var(--white);
    font-size: 15px;
}
/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* GALLERYHOME */
/*-----------------*/
#galleryHome figure.wp-block-gallery.has-nested-images
{
    gap: 0;
}
/*-----------------*/
/* SOCIAL */
/*-----------------*/
.sociblock .share-buttons a {
    border-radius: 100px;
    padding: 10px;
    border: 1px solid #d8d8d8;
    margin: 0 2px
}

.sociblock .share-buttons a:hover {
    background: var(--primary-color);
    border-color: var(--primary-color);
}

.sociblock .share-buttons a svg {
    --size: 14px;
    fill: var(--white)
}

.sociblock .share-buttons a:hover svg {fill: var(--white)}

/*-----------------*/
/* AGENCES */
/*-----------------*/
/*-----------------*/
/* CONTACTFORM */
/*-----------------*/
/*-----------------*/
/* FOOTER */
/*-----------------*/
.wrapperFooter {
    background: var(--title-color);
    box-shadow: 0px 0px 30px #1a1a2612;
    padding: 10px
}

.imgFooter {
    background: url(../images/home-bg4.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}
#footerLinks {
    padding: 20px;
    margin: 0 auto 50px;
    border-top: 1px solid rgb(0 0 0 / 10%);
    text-transform: uppercase;
    letter-spacing: 0px;
    font-size: 11px;
    font-weight: bold;
}
#footer .cekome_form .blc_checkbox label a:hover{color: var(--white);}
#footer #footerbloc {padding: 40px 15px}
#footer #wrapperForm .title{margin-bottom: 20px;}